Subject: Re: [PATCH v6 resend 9/9] add MPC837x MDS board default device tree

From: Scott Wood <[email-masked]>
Date: Tue, 23 Oct 2007 14:02:13 -0500

On Thu, Oct 18, 2007 at 11:10:43PM +0800, Li Yang-r58472 wrote:
> Do we still need address-cell and size-cell even when it has no child
> node?

Maybe not *need*, but we do want it...  it makes it less likely to be
screwed up if someone adds a child node in the future.

-Scott